#lot {	
    position: relative;
    overflow-x: hidden;
    padding-right: 15px;
    
}
.color-1 #lot{
    border-left: 35px solid #1c4ca0;
}
.color-2 #lot {
    border-left: 35px solid #00adef;
}
.color-3 #lot {
    border-left: 35px solid #7a418d;
}
.color-4 #lot {
    border-left: 35px solid #CA478B;
}
#lot a {
    color: #fff;
}

#lot h3 {	
	text-transform: uppercase;
	font-size: 21px;
	text-align: left;
	padding-left: 20px;
}
.color-1 h3 {
    color:#1c4ca0;
}
.color-2 h3 {
    color:#00adef;
}
.color-3 h3 {
    color:#7a418d;
}
.color-4 h3 {
    color:#CA478B;
}
.left-block {
    background-color: #eaebec;
    padding-right: 0;
}
.left-block ul {
	padding-left: 40px;
	color: #000;
	font-size: 14px;
	list-style-type: disc;
	text-align: left;
}
.price-box {
	background-color: #fff;  
    font-size: 50px;
    font-weight: bold;
    padding: 10px 50px;
       position: absolute;
    top: 43px;
    text-align: center;
    z-index: 999;
}
.color-1 .price-box {
    color:#1c4ca0;
}
.color-2 .price-box {
    color:#00adef;
}
.color-3 .price-box {
    color:#7a418d;
}
.color-4 .price-box {
    color:#CA478B;
}
.color-4 .left-block ul {
padding-bottom: 150px;
}
img[alt="map-lot"],
img[alt="foto-lot"] {
    width: 100%;
    
}
img[alt="logo-bottom"] {
    padding: 50px 20px;
    max-width: 47%;

}
.color-3 img[alt="logo-bottom"] {    
    max-width: 30%;

}
img[alt="top-logo"] {
    padding: 50px 15px 25px 15px;
    margin: auto;
    max-width: 75%;
}
img[alt="logo-fusion"],
img[alt="logo-right"] {
    margin: 15px auto;
}
img[alt="logo-fusion"] {
    max-width: 47%;
    padding: 25px 15px;
    margin: auto;
}
.right-block {
    background-color:#004352;
    text-align: center;
    color: #fff;
}
.des-lot {
    padding-left: 0;
    text-align: center;
}
.des-lot li,
.des-lot img {
display: inline-block;
font-size: 25px;
}
.des-lot li {
    padding-left: 15px;
    width: 25%;
}
.des-lot img {
   padding-left: 10px;
   max-width: 50%;
}
.center-block {
    text-align: center;
    
}
.center-block img {
    /* padding: 50px 15px 25px 15px; */
    margin: auto;
    /* width: 100%; */
}
.name-plan {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #006679;
}
.enq {
    font-size: 21px;
    margin-top: 15px;
    margin-bottom: 15px;
}
span.sq {
    font-size: 10px;
    vertical-align: top;
}
@media (max-width: 991px) { 
    #lot {       
        padding-right: 0px;        
    }     
    h3 {
        padding-right:15px;
    }
    .color-4 .left-block ul {
        padding-bottom: 50px;
    }
    .coll>.row>.col-lg-12 {
        height: auto !important;
    }
}

